<section>
	<div>
		<a href="https://www.facebook.com/profile.php?id=100075875205790"
			><img src="/icons/facebook.svg" alt="Facebook Link" /></a
		>
	</div>
</section>

<style>
	section {
		display: none;
	}

	@media (min-width: 760px) {
		section {
			height: 100vh;
			position: fixed;
			padding: 30vh 0 30vh 50px;

			display: flex;
			flex-direction: column;
			justify-content: space-around;

			color: white;
			left: 0;
			top: 0;
		}

		div {
			display: flex;
			flex-direction: column;
			justify-content: space-around;
			gap: 40px;
		}
	}
</style>
